{
  "@context": "https://w3id.org/ro/crate/1.1/context",
  "@graph": [
    {
      "@id": "ro-crate-metadata.json",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      },
      "conformsTo": [
        {
          "@id": "https://w3id.org/ro/crate/1.1"
        },
        {
          "@id": "https://w3id.org/workflowhub/workflow-ro-crate/1.0"
        }
      ]
    },
    {
      "@id": "ro-crate-preview.html",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      }
    },
    {
      "@id": "./",
      "@type": "Dataset",
      "mainEntity": {
        "@id": "nextflow.config"
      },
      "datePublished": "2023-02-15 16:54:00 +0000",
      "author": [

      ],
      "license": "MIT",
      "identifier": "https://workflowhub.eu/workflows/1009?version=1",
      "url": "https://workflowhub.eu/workflows/1009/ro_crate?version=1",
      "name": "Research Object Crate for nf-core/phyloplace",
      "description": "Performs phylogenetic placement with EPA-NG",
      "isBasedOn": "https://github.com/nf-core/phyloplace",
      "sdDatePublished": "2026-06-06 18:21:48 +0100",
      "hasPart": [
        {
          "@id": "nextflow.config"
        }
      ]
    },
    {
      "@id": "nextflow.config",
      "@type": [
        "File",
        "SoftwareSourceCode",
        "ComputationalWorkflow"
      ],
      "contentSize": 8100,
      "programmingLanguage": {
        "@id": "#nextflow"
      },
      "dct:conformsTo": {
        "@id": "https://bioschemas.org/profiles/ComputationalWorkflow/1.0-RELEASE/"
      },
      "description": "Performs phylogenetic placement with EPA-NG",
      "name": "nf-core/phyloplace",
      "url": "https://workflowhub.eu/workflows/1009?version=1",
      "keywords": "evolution, evolutionary-tree, phylogenetic-placement, phylogenetics, sequence-classification, taxonomy-assignment",
      "version": 1,
      "license": "https://spdx.org/licenses/MIT",
      "creator": {
        "@id": "#Daniel%20Lundin"
      },
      "producer": {
        "@id": "https://workflowhub.eu/projects/15"
      },
      "dateCreated": "2024-06-11T12:55:07Z",
      "dateModified": "2024-06-11T12:55:07Z",
      "isPartOf": [

      ],
      "input": [

      ],
      "output": [

      ],
      "sdPublisher": {
        "@id": "https://about.workflowhub.eu/"
      }
    },
    {
      "@id": "#Daniel Lundin",
      "@type": "Person",
      "name": "Daniel Lundin"
    },
    {
      "@id": "https://workflowhub.eu/projects/15",
      "@type": [
        "Project",
        "Organization"
      ],
      "name": "nf-core"
    },
    {
      "@id": "#nextflow",
      "@type": "ComputerLanguage",
      "name": "Nextflow",
      "identifier": {
        "@id": "https://www.nextflow.io/"
      },
      "url": {
        "@id": "https://www.nextflow.io/"
      }
    },
    {
      "@id": "https://about.workflowhub.eu/",
      "@type": "Organization",
      "name": "WorkflowHub",
      "url": "https://about.workflowhub.eu/"
    }
  ]
}